## Settings file was created by plugin AI Blacklist v1.6.4
## Plugin GUID: com.Moffein.AI_Blacklist

[Mithrix Settings]

## Automatically blacklist items that are blacklisted in vanilla.
# Setting type: Boolean
# Default value: true
Use Vanilla Blacklist = true

## List item codenames separated by commas (ex. Behemoth, ShockNearby, Clover). To specify an item cap instead, enter a - followed by the max cap (ex. Behemoth - 5, ShockNearby, Clover - 1). List of item codenames can be found by using the list_item console command from the DebugToolKit mod.
# Setting type: String
# Default value: ShockNearby, NovaOnHeal, Thorns
Mithrix Blacklist = ShockNearby, NovaOnHeal, Thorns

## Blacklist EVERY item from Mithrix. MAY CAUSE UNEXPECTED BEHAVIOR.
# Setting type: Boolean
# Default value: false
Blacklist All Items (EXPERIMENTAL) = false

[Scavenger Settings]

## Scavengers get a separate blacklist from the generic AI Blacklist. Enabling this might break compatibility with mods that modify Scavengers.
# Setting type: Boolean
# Default value: false
Use Separate Scavenger Blacklist = false

## List item codenames separated by commas (ex. Behemoth, ShockNearby, Clover). List of item codenames can be found by using the list_item console command from the DebugToolKit mod. Vanilla AI Blacklist is included by default.
# Setting type: String
# Default value: PrimarySkillShuriken, ImmuneToDebuff, DroneWeapons, FreeChest, RegeneratingScrap, SprintBonus, SprintArmor, MushroomVoid, BossDamageBonus, Dagger, ExecuteLowHealthElite, FallBoots, Feather, Firework, FocusConvergence, GoldOnHurt, HeadHunter, HealingPotion, KillEliteFrenzy, LunarPrimaryReplacement, LunarSecondaryReplacement, LunarSpecialReplacement, LunarUtilityReplacement, MonstersOnShrineUse, Mushroom, Squid, StunChanceOnHit, TPHealingNova, Thorns, TreasureCache, TreasureCacheVoid, WardOnLevel, ShockNearby, NovaOnHeal
Scavenger Blacklist = PrimarySkillShuriken, ImmuneToDebuff, DroneWeapons, FreeChest, RegeneratingScrap, SprintBonus, SprintArmor, MushroomVoid, BossDamageBonus, Dagger, ExecuteLowHealthElite, FallBoots, Feather, Firework, FocusConvergence, GoldOnHurt, HeadHunter, HealingPotion, KillEliteFrenzy, LunarPrimaryReplacement, LunarSecondaryReplacement, LunarSpecialReplacement, LunarUtilityReplacement, MonstersOnShrineUse, Mushroom, Squid, StunChanceOnHit, TPHealingNova, Thorns, TreasureCache, TreasureCacheVoid, WardOnLevel, ShockNearby, NovaOnHeal

[Settings]

## Automatically blacklist items that are blacklisted in vanilla.
# Setting type: Boolean
# Default value: true
Item Blacklist - Use Vanilla Blacklist = true

## List item codenames separated by commas (ex. Behemoth, ShockNearby, Clover). List of item codenames can be found by using the list_item console command from the DebugToolKit mod.
# Setting type: String
# Default value: DelayedDamage, NegateAttack, ExtraStatsOnLevelUp, TeleportOnLowHealth, ExtraShrineItem, TriggerEnemyDebuffs, LowerPricedChests, GoldOnStageStart, ResetChests, Icicle, PrimarySkillShuriken, ImmuneToDebuff, ShockNearby, NovaOnHeal, Thorns, DroneWeapons, FreeChest, RegeneratingScrap
Item Blacklist = Icicle, PrimarySkillShuriken, ImmuneToDebuff, ShockNearby, NovaOnHeal, Thorns, DroneWeapons, FreeChest, RegeneratingScrap

## List equipment codenames separated by commas. List of item codenames can be found by using the list_item console command from the DebugToolKit mod.
# Setting type: String
# Default value: HealAndRevive, MultiShopCard, BossHunter, BossHunterConsumed, VendingMachine, LeaveStage, CLASSICITEMSRETURNS_EQUIPMENT_CREATEGHOSTTARGETING, CLASSICITEMSRETURNS_EQUIPMENT_LOSTDOLL, CursedScythe
Equipment Blacklist = 

[Vengeance Settings]

## Item Blacklist for Vengeance Clones. Same format as the global AI item blacklist.
# Setting type: String
# Default value: NegateAttack, TriggerEnemyDebuffs, ShockNearby, NovaOnHeal, Thorns
Vengeance Item Blacklist = ShockNearby, NovaOnHeal, Thorns

## Fix Vengeance clones always being level 1.
# Setting type: Boolean
# Default value: true
Fix Scaling = true

## Automatically remove items with the AIBlacklist tag.
# Setting type: Boolean
# Default value: true
Use AI Blacklist = true

## Automatically remove items with the CannotCopy tag.
# Setting type: Boolean
# Default value: true
Use Engi Turret Blacklist = true

